This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 864695 - search field in add maintainer form does not focus when show
search field in add maintainer form does not focus when show
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 18:54 EDT by Alex Eng
Modified: 2012-11-07 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20121012-0031)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:18:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-10-09 18:54:55 EDT
Description of problem:
Search field in "add maintainer form" does not focus when show

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Login as admin or a project maintainer
2. Go to project and click "Manage maintainers" on right menu
3. Click "add project maintainer"
  
Actual results:
Search field doesn't get focus when popup shown

Expected results:
Search field gets focus

Additional info:
Comment 1 Alex Eng 2012-10-09 19:14:26 EDT
Implemented focus when add maintainer open.

See https://github.com/zanata/zanata/commit/df97f6cd4c1f6c44f22fd6dba6d77850396b1fc2
Comment 2 Ding-Yi Chen 2012-10-11 19:54:47 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20121012-0031)
Comment 3 Sean Flanigan 2012-11-07 01:18:38 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.